@charset "utf-8";



.map {
outline: 0;
}



.georgia-12-blk-B {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	color: #000;
}


.luc-hw-12-blk {
	font-family: "Lucida Calligraphy", "Lucida Handwriting";
	font-size: 12px;
	color: #000;
	font-weight: bold;
}


.luc-hw-14-blk {
	font-family: "Lucida Calligraphy", "Lucida Handwriting";
	font-size: 14px;
	color: #000;
	font-weight: bold;
}





.luc-hw-18-blue-b-1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #000099;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}





.luc-hw-12-gold {
	font-family: "Lucida Calligraphy", "Lucida Handwriting";
	font-size: 12px;
	color: #960;
	font-weight: bolder;
}



.times-12-blk-B {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-weight: bold;
}

.times-14-blk-B {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-weight: bold;
}

.times-16-blk-B {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-weight: bold;
}




.times-12-wht-B {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	font-weight: bold;
}

.times-14-wht-B {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	font-weight: bold;
}

.times-16-wht-B {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	font-weight: bold;
}


.style-style-Shadowbtm-01 {
	
	box-shadow: -30px 0 30px -30px #333, 30px 0 30px -30px #333;
	
}

.style-Shadowbtm-02 {
	background-image: url(images/ShadowBtm2.jpg);
	background-repeat: no-repeat;
	
}


.style-Shadowbtm-03 {
	background-image: url(images/ShadowBtm3.jpg);
	background-repeat: no-repeat;
}


.style-Shadowbtm-04 {
	background-image: url(images/ShadowBtm4.jpg);
	background-repeat: no-repeat;
	
}



.style-bx-shw-s-01 {
	border: thin groove #CCCCCC;
	box-shadow: -30px 0 30px -30px #333, 30px 0 30px -30px #333;
	font-family: ;
	font-style: ;
}



.style-box-thin {
	border: thin solid #669900;
}

.styleTD-box-tblr {
	border: thin solid #999999;
	text-align: left;
}

.styleTD-box-blr {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

.styleTD-box-lrtb {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}





.style-bkdim-02 {
	background-image: url(images/flower1.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.style-bkgim--pp-01 {
	background-image: url(images/payp-td-bkg.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.style-bkgim-03 {
	background-image: url(images/WC2014/PUT-FILE-NAME.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#styletdbk1 {
	background-image: url(../WC2014/WDblankHDbox.jpg);
}

.style-bkgim-04 {
	background-image: url(images/PUT-FILE-NAME.jpg);
	background-repeat: no-repeat;
}


.styleBkg575 {
	background-image: url(images/bkg-tb-575.jpg);
	background-repeat: no-repeat;
}


.style-bkgim-side {
	background-image: url(images/bkgwc18-side1.jpg);
}



#floater a
{
    /* set the width and height of the floater */
    width: 153px;
    height: 382px;
    
    /* bring it back to the left 40px so that you can see the graphic */
    margin-left: 40px;
        
    /* set the position to fixed so that it stays in place no matter where you scroll */
    position: fixed;
    
   /* bring the graphic up half of it's height so that it is pefectly vertically centered */
    margin-top: 71px;
    
   
    
    /* set the z-index so high it will always be on top */
    z-index: 99999;
}
